@charset "utf-8";


.pink {color: #ED6D7B;}


.l_h_15 {line-height: 1.5em;}

.mg_t_20 {margin-top:20px;}

.mg_t_30 {margin-top:30px;}

.mg_t_50 {margin-top:30px;}

.f_s_16 {font-size:16px;}

.f_s_18 {font-size:18px;}

.f_s_20 {font-size:20px;}

.f_w_b {font-weight:600;}

.t_left {text-align: left;}

.lp-btn-box {

  display: flex;

  gap: 20px 30px;

  justify-content: center;

  margin:30px 0;

}

.lp-btn-box_2 {

  display: flex;

  gap: 20px 30px;

  justify-content: center;

  margin:50px 0 0;

}

.lp-btn-box p a {

  display: block;

  color: #fff;

  width: 300px;

  background-color: #ED6D7B;

  padding: 20px 40px;

  text-align: center;
	
 font-size:22px;

}

.lp-btn-box_2 p a {

  display: block;

  color: #fff;

  width: 470px;

  background-color: #ED6D7B;

  padding: 20px 40px;

  text-align: center;
	
 font-size:22px;
	
 line-height:1.3em;
	
 position: relative;

}

.lp-btn-box_2 p a::after{
    content: '';
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
}



		
.small_title {
	font-size:22px; 
	font-weight:600;
	color:#2B4B71;
}

.result_text {
	font-size:24px; 
	font-weight:600;
	color:#2B4B71;
}

.advantages {
	width:70px; 
	height:auto;
	padding-bottom:20px;
}

.bg_w{background:#fff; padding :3%; width:90%; margin:5% auto 3%;}

.min{
	color:#ED6D7B; 
	font-size:18px; 
	padding:5px; 
	border:#ED6D7B 1px solid; 
	display: inline-block; 
	font-weight:600; 
	margin-bottom:20px;
		}
		
.quick_diagnosis_sp {display: none;}

ul.small_text{
   text-indent: -1em;
   padding-left: 1em;}	
		
.small_text {text-align: left; margin-top:20px; line-height: 1.5em;}
		
.estimated_amount {font-size:16px; line-height: 1.5em; margin-top:30px;}
		
.enter {font-size:20px; margin-top:30px; font-weight:600; line-height:1.5em;}

		
/*フォームここから*/		

        .container_form {
            max-width: 800px;
            margin: auto;
        }
        .form_title, .form_small_title {
            font-size: 18px;
            margin-bottom: 15px;
        }
		
		.form_title {
			color:#fff;
			background:#2B4B71 ;
			padding:12px 0;
			margin-bottom:40px;
		}
		
		.form_title span:first-child {
			border:solid 1px #fff;
			padding:5px;
		}
		
        .form_small_title {
            font-weight: bold;
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin-bottom: 20px;
			background: #fff;
        }
        th, td {
            text-align: left;
            padding: 10px;
            border: 1px solid #ddd;
        }
        th {
            background-color: #2B4B71;
			color:#fff;
			text-align: center;
        }
        .number-input {
            display: flex;
            align-items: center;
        }
        .number-input input[type="number"] {
            width: 100%;
            padding: 5px;
            box-sizing: border-box;
            margin-right: 5px;
			border:solid 1px #b4b4b4;
        }

        .address-input {
            display: flex;
            align-items: center;
        }
        .address-input input[type="number"] {
            width: 100%;
            padding: 5px;
            box-sizing: border-box;
            margin-right: 5px;
			border:solid 1px #b4b4b4;
        }


        input[type="checkbox"], input[type="radio"] {
            margin-right: 10px;
			-webkit-appearance: button;
        }
		
        .radio-group label {
            display: block;
            margin: 5px 0;
			padding:7px;
        }
        .submit-button {
            display: block;
            width: 300px;
			margin:50px auto 0;
            background-color: #ED6D7B;
            color: white;
            border: none;
            padding: 20px;
            font-size: 16px;
            cursor: pointer;
            border-radius: 4px;
        }
        .submit-button:hover {
            opacity: 0.7; 
        }
        .section-title {
            margin: 30px 0 10px;
        }
        .error {
            color: red;
            font-size: 14px;
            display: none;
            margin-bottom: 20px;
        }
		
		.bed {width:500px;}

		.percent {border:1px solid #b4b4b4; padding:5px;}
		
		.calculation_rate {width:200px; text-align: center;}

		.input-wrapper input, .input-wrapper select {
            width: calc(100% - 20px);
            padding: 8px;
            border: 1px solid #b4b4b4;
            box-sizing: border-box;
        }
		.address_title{
			background:#fff;
			color:#000;
			text-align: left;
		}

		.required_title{
			padding: 3px 4px;
			color: #fff;
			font-size: 1.0rem;
			font-weight: normal;
			background: #ED6D7B;
			border-radius: 2px;
		}

		.kome{
			font-size:11px;
		}


		.address_title{
			line-height:1.3em;
		}

		.input_items{
			color:#fff; 
			background:#2B4B71; 
			padding:10px;
		}
		
/*フォームここまで*/
				
@media screen and (min-width:768px) and ( max-width:1024px) {

	.wrapper {min-width:100%!important;}
	
}

@media only screen and (max-width: 768px) { 
	
	  .container { min-width: 320px;}
	
  　.wrapper { padding: 0 15px;}
		
	.quick_diagnosis {display: none;}
	
	.quick_diagnosis_sp {display: block;}

	.bg_w { padding:7% 5%; width:100%;}
	
	.sp_t_l {text-align: left;}
	
	.sp_none{display: none;}
	
	.min{margin-bottom:10px;}	
	
	.enter {font-size:16px; text-align: left; margin-top:20px;}
	
	.estimated_amount {margin-top:20px!important;}
	
	/*フォーム*/
	.bed {width:230px;}
	
	/*フォーム*/
		}

@media screen and (max-width:480px) { 
	
 .lp-btn-box_2 p a {
	 
  width: 300px;

}
   	
	/*フォーム*/
	
	.calculation_rate {width:120px;}	
	
	.check {width:20px;}
	
	.check_a, .check_b {margin:0!important;}
	
	.bed {width:210px;}

	/*フォーム*/
	
}

@media screen and (max-width:350px) { 
   	
	/*フォーム*/

	.radio-group input {margin-right:0%;}
	/*フォーム*/
	
}